CHAIN IF WEIGHT #-99 ~Global("Deaththrows2","LOCALS",1)
    Global("Realize2","LOCALS",0)~ THEN C6DRIZZ2 xxy
~I hear it, over and over in my mind as I....~
DO ~SetGlobal("Realize2","LOCALS",1)~
== C6DRIZZ2 ~Catti Brie... all my companions... are dead! I cannot find their killers! <CHARNAME>, what madness have you brought me to? My head....~ DO ~EscapeArea()~
EXIT
